#xsltsearch {margin: 0; padding-bottom: 20px;}
#xsltsearch_navigation {text-align: center;}
#xsltsearch_navigation .disabled {color:color:#000000;}
#xsltsearch_stats {font-size: 75%; color: color:#000000;}
#xsltsearch_results {padding-bottom: 20px;}
#xsltsearch h2 {font-size: 150%;} 
.xsltsearch_result p {margin: 0; padding: 0;color:#000000;};
.xsltsearch_result:hover {background: #C0C0C0;color:#000000;}
.xsltsearch_ordinal {font-weight: bold; font-size: 75%;}
.xsltsearch_title {font-weight: bold;font-size:12px;color:#404040;margin-bottom:20px;}
.xsltsearch {color:#E95A84};
.xsltsearch_score {font-size: 75%;}
a.xsltsearch  {
color:#E95A84;
}

#xsltsearch strong {
 color:#E95A84;
}

#xsltsearch a {
color:#000000;
}

#xsltsearch a:visited {
color:#000000;
}

#xsltsearch a:hover {
color:#91BAB3;
}
p.xsltsearch_result_description {padding-bottom: 20px; color:#000000;border-bottom:1px;border-bottom-style:dotted;border-bottom-color:#808080;margin-bottom:20px;}
.xsltsearch_description strong {}/* highlighting */

#xsltsearch_summary {
color:#000000;
margin-bottom:15px;
}

#xsltsearch {
font-size:14px;
}

#xsltsearch img {
top:200px;
float:left;
border-top:10px;
border-right:10px;
border-bottom:0px;
border-style:solid;
border-left:0px;
border-color:#ffffff;
min-height:130px;
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
